section h2{margin:0 0 2.5rem; font-size: 11.2vw; font-weight:600; color:#022193; line-height: 1.03125em; font-weight: 900;}
@media (min-width: 992px) {
    section h2{font-size: 5.138vw; line-height: 1.1em;} 
}


.btn-arrow{color:#022193; font-size:1.3rem; padding:0 78px 0 0; font-weight:600; position:relative; min-height:70px; display:inline-flex; align-items:center; justify-content:center; overflow:hidden;}
.btn-arrow:before,
.btn-arrow:after{position:absolute; display:block; top:0; bottom:0; margin:auto; -webkit-transition: all .3s; transition: all .3s;}
.btn-arrow:before{content:''; width:68px; height:68px; background-color:#FFF500; border-radius:50%; right:0;}
.btn-arrow:after{content:"\02192"; z-index:1; right:20px; display:inline-flex; align-items:center; justify-content:center; font-size:30px; line-height:1; font-weight:300; color:#022193;}
.btn-arrow:hover:after{animation:arrowHover .7s cubic-bezier(.97,0,.11,1) forwards;}
@media (min-width: 992px) {
    .btn-arrow{font-size:1.6rem;}
}
@keyframes arrowHover {
 0% {right:20px;}
 50% {right:-20px;}
 51% {right:100%;}
 100% {right:20px;}
}

.news{position:relative; margin-top:0; padding-top:0;}
.news > div:first-child{position:relative; margin-top:-11rem; padding-top: 13rem; margin-bottom:2rem; padding-bottom:2rem;}
.news:before,
.news > div:first-child:before{position:absolute; content:''; display:block; background-image: linear-gradient(to right, #e8f3f4, #d2e1ef); transform: skewX(20deg); width:90%; height:100%; z-index:-1; top:0;}
.news:before{display:none;}
.news > div > div.container{margin-bottom:2.5rem;}
section.news h2{font-size: 10vw; margin:0 0 2rem 0;}
@media (min-width:768px) {
    .news > div > div.container{display:flex; align-items:center;}
    section.news h2{margin:0 2rem 0 0;}
}
.news dl{margin-top:3rem; margin-bottom:3rem;}
.news dl > div{border-bottom:1px solid #B7B7B7; position:relative; padding:.8rem 0 0;}
.news dl a{display:block; padding:0 2.5rem .8rem 0;}
.news dl > div a:before{position:absolute; content:''; right:1rem; top:0; bottom:0; width:10px; height:10px; border-right:1px solid #707070; border-bottom:1px solid #707070; -webkit-transition: all .3s; transition: all .3s; transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg); margin:auto; display:block;}
.news dl > div a:hover:before{right:calc(1rem - 2px);}
.news dl > div:first-child{border-top:1px solid #B7B7B7;}
.news dl > div dd > *{margin-right:10px; display:inline-block; }
.news dl > div > *{font-weight:normal;}
.news .news_btnArea .btn{font-size:1.3rem;}
.news .youtube + p{margin-top:1rem;}
@media (min-width: 992px) {
    .news{position:relative; margin-top:-6.5rem; padding-top: 7rem;}
    .news > div:first-child{padding:0; margin:0 0 2rem;}
    .news:before{width:72%; display:block;}
    .news > div:first-child:before{display:none;}
    .news dl{margin-top:0;}
    .news dl a{padding:.8rem 2.5rem .8rem 0;}
    .news dl > div:first-child{border-top:none;}
    section.news h2{font-size: 6vw;}
    .news dl > div{/*display:flex; align-items:center; padding-top:0;*/ padding:.8rem 0 0;}
    .news dl > div > *{margin:0;}
    /*.news dl > div dd{width:230px;}
    .news dl > div dt{flex:1;}*/
}
.news .swiper-pagination{position:static;}
.news .swiper-pagination-bullet{background:#ffffff; opacity: 1;}

.swiper-pagination-bullet{width:10px; height:10px;}
.swiper-pagination-bullet-active{background:#022193 !important;}
.swiper div.trim{position: relative; padding-top: 66.67%; overflow: hidden;}
.swiper div.trim img{position: absolute; width: 100%; height: 100%; top: 50%; left: 50%; transform: translate(-50%, -50%); object-fit: cover;}


.skew{padding-bottom:0;}
.skew > div{flex:1;}
.skew > div.skew_text{display:flex; align-items:center; justify-content:center; padding:3rem 15px 0;}
.skew > div.skew_image{overflow: visible;}
.skew > div.skew_image img{
    -webkit-clip-path: polygon(0 0, 90% 0, 100% 40%, 100% 100%, 10% 100%, 0 60%);
    clip-path: polygon(0 0, 90% 0, 100% 40%, 100% 100%, 10% 100%, 0 60%);}
.skew.activity > div{padding-top:3rem;}
.skew.activity > div.skew_image{position:relative;}
.skew.activity > div.skew_image:before{position:absolute; background-color:rgba(3,67,158,0.2); content:''; display:block; width:20%; right:-12%; top:0; bottom:5rem; transform: skewX(22deg); z-index:1;}
.skew .headline strong{font-size:4vw;}
.skew .headline + p{margin:2rem 0 0;}
@media (min-width: 992px) {
.skew{display:flex; justify-content:space-between;}
.skew > div.skew_text{padding-top:0;}
    .skew > div.skew_image{margin-right:-80px; overflow: visible;}
    .skew.activity > div.skew_image:before{ transform: skewX(18deg); width:20%; right:5%;}
    .skew > div.skew_image img{
        -webkit-clip-path: polygon(0 0, 80% 0, 100% 100%, 20% 100%);
        clip-path: polygon(0 0, 80% 0, 100% 100%, 20% 100%);}
    section.skew{flex-direction: row-reverse;}
    section.skew:nth-of-type(odd){flex-direction: row;}
    section.skew:nth-of-type(odd) > div.skew_image{margin-left:-80px; margin-right:0;}
    .skew.activity > div{padding-top:5rem;}
    .skew .headline strong{font-size:1.8vw;}
}


.profile{position:relative; }
.profile div.profile_image{max-width:inherit; padding-bottom:0;}
.profile div.profile_text{background-color:#022193; padding:2em;color:#ffffff;font-size:4vw;}
.profile div.profile_text h2{color:#ffffff; }
.profile .btn-arrow{color:#ffffff;}
.profile div.profile_text p:last-child{margin:2rem 0 0;}
@media (min-width:768px) {
    .profile div.profile_text{font-size:2vw;}
}
@media (min-width: 992px) {
    .profile div.profile_image{padding-bottom:3rem;}
    .profile div.profile_image img{max-width:1300px; width:70%;}
    .profile div.profile_text{position:absolute; right:20px; bottom:0; top:5rem; width:45%; padding:3rem; font-size: 1.5vw; display:flex; flex-direction: column;}
    .profile div.profile_text p:last-child{margin-top:auto;}
}
@media (min-width: 1200px) {
    .profile div.profile_text{font-size:1.8vw;}

}